import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams,ModalController } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-addcoupon',
  templateUrl: 'addcoupon.html',
})
export class AddcouponPage {

  constructor(public navCtrl: NavController, public navParams: NavParams,public modalCtrl: ModalController) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad AddcouponPage');
  }

  goBack(){
    this.navCtrl.pop();
  }
  
  pay() {
      let modal = this.modalCtrl.create('ConfirmridePage');
      modal.present();
    }

}
